View Issue Details

Category
SSPBT:ゴースト
SeverityminorReproducibilityalways 
Status closed 
Fixed in Version2.4 (リリース) 
Summary0000069: SSP2.4.58以降+里々搭載ゴーストでプラグインに不具合
Description

SSP2.4.58以降+里々搭載ゴーストですと、「SwissArmyKnife」等さまざまなプラグインで不具合が発生します。
具体的には、プラグインが出したバルーン上の選択肢をクリックすると、OnChoice系イベントがゴースト側に取られてしまい、ジャンプ先が存在しない反応になります。
試したゴーストは「ポストと狛犬」等です。
添付ファイルはSYSTEMINFO.txtです。

Activities

guest

2020-04-05 09:46

reporter  

SYSTEMINFO.txt (83,887 bytes)   
SPDebugger/2.15.21731.A
Windows NT 10.0.18363 
UAC: Enabled,Limited
Time: 2020/4/5 09:27:23.925
Phys.Mem: 12186/16306MB  PageFile: 14385/18738MB
CPU : Intel 0.6.13.4 2394MHz Features:MMX SSE HT AES-NI (Intel(R) Core(TM) i7-5500U CPU @ 2.40GHz)
Package:1 Node:1 Core:2 Thread:4
SSP/2.4.67 (20200401-1; Windows NT 10.0.18363)

Volume Information: 
    C:\  Fixed  [  359965MB Free |  467725MB Total | 76%] (NTFS,Normal)
    D:\  Fixed  [    1400MB Free |   20753MB Total |  6%] (NTFS,Normal)
    E:\  CD-ROM
    G:\  Fixed  [  139624MB Free |  462591MB Total | 30%] (NTFS,Normal)

Monitor Information: 
    0: \\.\DISPLAY1 - Work=0,0,1920,1040 Size=1920x1080 [PRIMARY]

Env. Variables: 
    =::=::\
    ALLUSERSPROFILE=C:\ProgramData
    APPDATA=C:\Users\m\AppData\Roaming
    asl.log=Destination=file
    CommonProgramFiles=C:\Program Files (x86)\Common Files
    CommonProgramFiles(x86)=C:\Program Files (x86)\Common Files
    CommonProgramW6432=C:\Program Files\Common Files
    COMPUTERNAME=MNOTE
    ComSpec=C:\WINDOWS\system32\cmd.exe
    DriverData=C:\Windows\System32\Drivers\DriverData
    FPS_BROWSER_APP_PROFILE_STRING=Internet Explorer
    FPS_BROWSER_USER_PROFILE_STRING=Default
    FP_NO_HOST_CHECK=NO
    FR_CUSTOMDATA_PATH=G:\Steam\steamapps\common\FaceRig\Mod\VP\PC_CustomData\
    GPU_FORCE_64BIT_PTR=0
    GPU_MAX_ALLOC_PERCENT=100
    GPU_MAX_HEAP_SIZE=100
    GPU_SINGLE_ALLOC_PERCENT=100
    GPU_USE_SYNC_OBJECTS=1
    HOMEDRIVE=C:
    HOMEPATH=\Users\m
    LOCALAPPDATA=C:\Users\m\AppData\Local
    LOGONSERVER=\\MNOTE
    MOZ_ALLOW_WEAKER_SANDBOX=1
    NUMBER_OF_PROCESSORS=4
    OneDrive=G:\Users\m\OneDrive
    OnlineServices=Online Services
    OS=Windows_NT
    Path=G:\ssp\;C:\Program Files (x86)\Common Files\Oracle\Java\javapath;C:\Program Files (x86)\Intel\iCLS Client\;C:\Program Files\Intel\iCLS Client\;C:\Windows\system32;C:\Windows;C:\Windows\System32\Wbem;C:\Windows\System32\WindowsPowerShell\v1.0\;;C:\Program Files (x86)\NVIDIA Corporation\PhysX\Common;C:\WINDOWS\system32;C:\WINDOWS;C:\WINDOWS\System32\Wbem;C:\WINDOWS\System32\WindowsPowerShell\v1.0\;C:\Program Files\Intel\Intel(R) Management Engine Components\DAL;C:\Program Files\Intel\Intel(R) Management Engine Components\IPT;C:\WINDOWS\System32\OpenSSH\;C:\Program Files\Intel\WiFi\bin\;C:\Program Files\Common Files\Intel\WirelessCommon\;C:\Users\m\AppData\Local\Microsoft\WindowsApps;C:\Users\m\AppData\Local\GitHubDesktop\bin;C:\Users\m\AppData\Local\Microsoft\WindowsApps;C:\Program Files\Intel\WiFi\bin\;C:\Program Files\Common Files\Intel\WirelessCommon\;;C:\Users\m\AppData\Local\Programs\Microsoft VS Code\bin
    PATHEXT=.COM;.EXE;.BAT;.CMD;.VBS;.VBE;.JS;.JSE;.WSF;.WSH;.MSC
    Platform=MCD
    platformcode=KV
    PROCESSOR_ARCHITECTURE=x86
    PROCESSOR_ARCHITEW6432=AMD64
    PROCESSOR_IDENTIFIER=Intel64 Family 6 Model 61 Stepping 4, GenuineIntel
    PROCESSOR_LEVEL=6
    PROCESSOR_REVISION=3d04
    ProgramData=C:\ProgramData
    ProgramFiles=C:\Program Files (x86)
    ProgramFiles(x86)=C:\Program Files (x86)
    ProgramW6432=C:\Program Files
    PSModulePath=C:\WINDOWS\system32\WindowsPowerShell\v1.0\Modules\
    PUBLIC=C:\Users\Public
    SESSIONNAME=Console
    SystemDrive=C:
    SystemRoot=C:\WINDOWS
    TEMP=G:\Temp
    TMP=G:\Temp
    UOIPME_REG_PATH=C:\Program Files\Intel Corporation\USB over IP
    USERDOMAIN=MNOTE
    USERDOMAIN_ROAMINGPROFILE=MNOTE
    USERNAME=m
    USERPROFILE=C:\Users\m
    windir=C:\WINDOWS

Loaded Drivers: 
    -3b000000 : HTTP.sys
    -3b190000 : lltdio.sys
    -3b1b0000 : mslldp.sys
    -3b1d0000 : rspndr.sys
    -3b1f0000 : wanarp.sys
    -3b210000 : ndisuio.sys
    -3b230000 : nwifi.sys
    -3b2f0000 : bowser.sys
    -3b320000 : mpsdrv.sys
    -3b340000 : mrxsmb.sys
    -3b3d0000 : mrxsmb20.sys
    -3b420000 : srvnet.sys
    -3b480000 : mrxsmb10.sys
    -3b4e0000 : Ndu.sys
    -3b510000 : peauth.sys
    -3b5f0000 : wcifs.sys
    -3b630000 : cldflt.sys
    -3b6b0000 : mmcss.sys
    -3b6d0000 : storqosflt.sys
    -3b6f0000 : winquic.sys
    -3b730000 : tcpipreg.sys
    -3c600000 : rikvm_99E320F5.sys
    -3cc50000 : rassstp.sys
    -3cc70000 : NDProxy.sys
    -3ccc0000 : AgileVpn.sys
    -3ccf0000 : rasl2tp.sys
    -3cd20000 : raspptp.sys
    -3cd50000 : raspppoe.sys
    -3cd70000 : ndistapi.sys
    -3cd80000 : ndiswan.sys
    -3cdc0000 : vwifimp.sys
    -3ce00000 : WdNisDrv.sys
    -3ce20000 : semav6msr64.sys
    -3d420000 : srv2.sys
    -3d4f0000 : condrv.sys
    -3d75c000 : hal.dll
    -3d800000 : ntoskrnl.exe
    -40200000 : kd.dll
    -40210000 : mcupdate_GenuineIntel.dll
    -40420000 : werkernel.sys
    -40440000 : ksecdd.sys
    -40470000 : msrpc.sys
    -404e0000 : tm.sys
    -40510000 : CLFS.SYS
    -40580000 : PSHED.dll
    -405a0000 : BOOTVID.dll
    -405b0000 : clipsp.sys
    -406c0000 : FLTMGR.SYS
    -40740000 : cmimcext.sys
    -40750000 : ntosext.sys
    -40760000 : CI.dll
    -40840000 : cng.sys
    -40900000 : Wdf01000.sys
    -409e0000 : WDFLDR.SYS
    -40a00000 : SleepStudyHelper.sys
    -40a10000 : WppRecorder.sys
    -40a30000 : acpiex.sys
    -40a60000 : SgrmAgent.sys
    -40a80000 : ACPI.sys
    -40b50000 : WMILIB.SYS
    -40bb0000 : intelpep.sys
    -40c10000 : WindowsTrustedRT.sys
    -40c30000 : WindowsTrustedRTProxy.sys
    -40c40000 : pcw.sys
    -40c60000 : msisadrv.sys
    -40c70000 : pci.sys
    -40ce0000 : vdrvroot.sys
    -40d00000 : pdc.sys
    -40d40000 : CEA.sys
    -40d60000 : partmgr.sys
    -40da0000 : spaceport.sys
    -40e50000 : volmgr.sys
    -40e70000 : volmgrx.sys
    -40ee0000 : mountmgr.sys
    -40f00000 : storport.sys
    -40fb0000 : EhStorClass.sys
    -40fd0000 : fileinfo.sys
    -40ff0000 : Wof.sys
    -41030000 : WdFilter.sys
    -410a0000 : mfehidk.sys
    -41180000 : Fs_Rec.sys
    -41190000 : ksecpkg.sys
    -411d0000 : hpdskflt.sys
    -411e0000 : volume.sys
    -41200000 : iaStorA.sys
    -41780000 : Ntfs.sys
    -41a20000 : ndis.sys
    -41ba0000 : NETIO.SYS
    -41c40000 : tcpip.sys
    -41f30000 : fwpkclnt.sys
    -41fb0000 : wfplwfs.sys
    -41ff0000 : mfewfpk.sys
    -42050000 : fvevol.sys
    -42120000 : volsnap.sys
    -42190000 : rdyboost.sys
    -421e0000 : mup.sys
    -42210000 : iorate.sys
    -42230000 : IntelPcc.sys
    -42270000 : disk.sys
    -42290000 : CLASSPNP.SYS
    -53b80000 : dump_iaStorA.sys
    -54120000 : dump_dumpfve.sys
    -54140000 : cdrom.sys
    -54180000 : filecrypt.sys
    -541a0000 : tbs.sys
    -541b0000 : Null.SYS
    -541c0000 : Beep.SYS
    -541d0000 : bthport.sys
    -54340000 : rfcomm.sys
    -54380000 : BthEnum.sys
    -543b0000 : bthpan.sys
    -54410000 : crashdmp.sys
    -54450000 : hidbth.sys
    -54480000 : dxgmms2.sys
    -54560000 : monitor.sys
    -54580000 : WUDFRd.sys
    -54a00000 : netbt.sys
    -54a60000 : afunix.sys
    -54a80000 : afd.sys
    -54b30000 : vwififlt.sys
    -54b50000 : pacer.sys
    -54b80000 : netbios.sys
    -54ba0000 : rdbss.sys
    -54c20000 : YSDrv.sys
    -54c80000 : nsiproxy.sys
    -54ca0000 : npsvctrig.sys
    -54cb0000 : mssmbios.sys
    -54cd0000 : gpuenergydrv.sys
    -54ce0000 : dfsc.sys
    -54d10000 : Microsoft.Bluetooth.Legacy.LEEnumerator.sys
    -54d30000 : fastfat.SYS
    -54da0000 : bam.sys
    -54dc0000 : ahcache.sys
    -54e10000 : tappixnsm.sys
    -54e20000 : Vid.sys
    -54eb0000 : winhvr.sys
    -54ed0000 : CompositeBus.sys
    -54ef0000 : usb3Hub.sys
    -54f30000 : USBD.SYS
    -54f40000 : kdnic.sys
    -54f50000 : umbus.sys
    -54f70000 : CAD.sys
    -54f90000 : esif_lf.sys
    -54fe0000 : luafv.sys
    -55010000 : UsbHub3.sys
    -550b0000 : mouhid.sys
    -550d0000 : ibtusb.sys
    -55100000 : BTHUSB.sys
    -55120000 : usbvideo.sys
    -55170000 : dump_diskdump.sys
    -55180000 : dxgkrnl.sys
    -55500000 : watchdog.sys
    -55520000 : BasicDisplay.sys
    -55540000 : BasicRender.sys
    -55560000 : Npfs.SYS
    -55580000 : Msfs.SYS
    -555a0000 : tdx.sys
    -555d0000 : TDI.SYS
    -55e00000 : portcls.sys
    -55e70000 : drmk.sys
    -55ea0000 : ks.sys
    -55f20000 : dptf_cpu.sys
    -55f30000 : USBXHCI.SYS
    -55fc0000 : ucx01000.sys
    -56010000 : TeeDriverW8x64.sys
    -56050000 : Netwbw02.sys
    -563f0000 : vwifibus.sys
    -56400000 : rt640x64.sys
    -564e0000 : BATTC.SYS
    -56500000 : intelppm.sys
    -56540000 : ksthunk.sys
    -56550000 : SteamStreamingSpeakers.sys
    -56560000 : nvvad64v.sys
    -56570000 : nvvhci.sys
    -56580000 : NdisVirtualBus.sys
    -56590000 : swenum.sys
    -565a0000 : rdpbus.sys
    -565b0000 : hidusb.sys
    -565d0000 : kbdhid.sys
    -565f0000 : SteamStreamingMicrophone.sys
    -56600000 : igdkmd64.sys
    -56dd0000 : HDAudBus.sys
    -56e00000 : mfefirek.sys
    -56e90000 : RTKVHD64.sys
    -57360000 : mfeavfk.sys
    -573c0000 : usbccgp.sys
    -58200000 : mouclass.sys
    -58220000 : Smb_driver_Intel.sys
    -58230000 : Accelerometer.sys
    -58240000 : WirelessButtonDriver64.sys
    -58250000 : mshidkmdf.sys
    -58260000 : HIDCLASS.SYS
    -582a0000 : wmiacpi.sys
    -582b0000 : CmBatt.sys
    -582c0000 : acpipagr.sys
    -582d0000 : nvlddmkm.sys
    -596c0000 : i8042prt.sys
    -596f0000 : SynTP.sys
    -597b0000 : HIDPARSE.SYS
    -597d0000 : kbdclass.sys
    -597f0000 : UEFI.sys
    -5d000000 : win32kfull.sys
    -5d3b0000 : win32kbase.sys
    -5d660000 : cdd.dll
    -5dd00000 : win32k.sys

Executing Processes: 
[With ToolHelp32]
    -00000000 : [System Process] (4 Threads.)
    -00000004 : System (195 Threads.)
    -00000060 : Registry (4 Threads.)
    -000001a4 : smss.exe (5 Threads.)
    -00000298 : csrss.exe (20 Threads.)
    -000002fc : csrss.exe (16 Threads.)
    -00000310 : wininit.exe (5 Threads.)
    -00000344 : services.exe (18 Threads.)
    -00000368 : winlogon.exe (6 Threads.)
    -00000390 : lsass.exe (12 Threads.)
    -00000044 : svchost.exe (2 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000020c : svchost.exe (33 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000024c : fontdrvhost.exe (6 Threads.)
                10.0.18362.535 - Usermode Font Driver Host
                c Microsoft Corporation. All rights reserved.
    -0000023c : fontdrvhost.exe (6 Threads.)
                10.0.18362.535 - Usermode Font Driver Host
                c Microsoft Corporation. All rights reserved.
    -00000258 : WUDFHost.exe (17 Threads.)
    -00000410 : svchost.exe (18 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000444 : svchost.exe (7 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000488 : dwm.exe (21 Threads.)
    -000004e8 : svchost.exe (6 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000518 : svchost.exe (10 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000534 : svchost.exe (8 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000053c : svchost.exe (5 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000544 : svchost.exe (8 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000005a0 : svchost.exe (4 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000005f0 : svchost.exe (5 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000604 : svchost.exe (7 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000628 : svchost.exe (23 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000063c : svchost.exe (7 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000658 : svchost.exe (5 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000070c : svchost.exe (9 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000754 : svchost.exe (4 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000007cc : svchost.exe (8 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000007d8 : svchost.exe (9 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000058c : dasHost.exe (23 Threads.)
    -00000828 : svchost.exe (5 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000858 : svchost.exe (14 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000870 : svchost.exe (8 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000008c8 : NVDisplay.Container.exe (11 Threads.)
    -00000920 : svchost.exe (18 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000960 : svchost.exe (18 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000968 : svchost.exe (8 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000970 : svchost.exe (4 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000978 : svchost.exe (7 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000009f0 : svchost.exe (5 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000a14 : svchost.exe (3 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000a1c : svchost.exe (9 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000a50 : svchost.exe (15 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000a58 : igfxCUIService.exe (8 Threads.)
    -00000ad8 : svchost.exe (20 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000b0c : svchost.exe (7 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000b14 : svchost.exe (7 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000b8c : svchost.exe (21 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000c0c : svchost.exe (13 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000c78 : RtkAudioService64.exe (8 Threads.)
    -00000cbc : NVDisplay.Container.exe (25 Threads.)
    -00000cc8 : RAVBg64.exe (9 Threads.)
    -00000d20 : audiodg.exe (6 Threads.)
    -00000d3c : svchost.exe (6 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000d44 : svchost.exe (19 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000dc0 : svchost.exe (9 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000e14 : svchost.exe (16 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000eb0 : svchost.exe (10 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000ed4 : spoolsv.exe (23 Threads.)
    -00000f38 : svchost.exe (20 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000fd0 : svchost.exe (6 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000fb8 : svchost.exe (11 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000dfc : svchost.exe (7 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001070 : EvtEng.exe (20 Threads.)
                20.100.0.0 - Intel(R) PROSet/Wireless Event Log Service
                Copyright (c) Intel Corporation 1999-2013
    -0000108c : nvcontainer.exe (29 Threads.)
    -00001094 : ZeroConfigService.exe (15 Threads.)
                20.100.0.0 - IntelR PROSet/Wireless Zero Configure Service
                Copyright (c) Intel Corporation 1999-2013
    -000010a0 : mDNSResponder.exe (6 Threads.)
    -000010b4 : SurSvc.exe (10 Threads.)
    -000010d0 : esif_uf.exe (7 Threads.)
                8.1.10600.150 - Intel(R) Dynamic Platform and Thermal Framework
                Copyright (c) 2013-2015 Intel Corporation
    -000010d8 : MsMpEng.exe (32 Threads.)
    -000010ec : UCManSvc.exe (6 Threads.)
    -000010f8 : RegSrvc.exe (5 Threads.)
                20.100.0.0 - Intel(R) PROSet/Wireless Registry Service
                Copyright (c) Intel Corporation 1999-2013
    -00001100 : NvTelemetryContainer.exe (13 Threads.)
    -00001114 : HPWMISVC.exe (5 Threads.)
    -0000111c : svchost.exe (10 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001128 : svchost.exe (3 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001130 : ibtsiva.exe (5 Threads.)
    -00001138 : PxNSMService.exe (3 Threads.)
    -00001140 : DSAService.exe (9 Threads.)
    -0000114c : SynTPEnhService.exe (7 Threads.)
    -00001154 : dgpservice.exe (13 Threads.)
    -0000115c : armsvc.exe (6 Threads.)
    -00001178 : svchost.exe (10 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001180 : svchost.exe (4 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001194 : DbxSvc.exe (26 Threads.)
    -0000119c : PassThruSvr.exe (6 Threads.)
    -000011a4 : AppleMobileDeviceService.exe (11 Threads.)
    -000011ac : eEBSvc.exe (33 Threads.)
    -000011c0 : SearchIndexer.exe (48 Threads.)
                7.0.18362.719 - Microsoft Windows Search Indexer
                c Microsoft Corporation. All rights reserved.
    -000011d0 : svchost.exe (4 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000011d8 : svchost.exe (24 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000011fc : svchost.exe (18 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001230 : svchost.exe (15 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000125c : wlanext.exe (10 Threads.)
                10.0.18362.1 - Windows Wireless LAN 802.11 Extensibility Framework
                c Microsoft Corporation. All rights reserved.
    -000012e0 : svchost.exe (11 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000013d0 : svchost.exe (4 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000015c0 : svchost.exe (7 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000160c : conhost.exe (3 Threads.)
    -0000162c : svchost.exe (16 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000017bc : UoipService.exe (11 Threads.)
    -00001354 : escsvc64.exe (4 Threads.)
    -000016b0 : unsecapp.exe (5 Threads.)
    -00001854 : WmiPrvSE.exe (13 Threads.)
                10.0.18362.1 - WMI Provider Host
                c Microsoft Corporation. All rights reserved.
    -000018d4 : WmiPrvSE.exe (17 Threads.)
                10.0.18362.1 - WMI Provider Host
                c Microsoft Corporation. All rights reserved.
    -00001bfc : wmpnetwk.exe (10 Threads.)
    -00001614 : svchost.exe (5 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000458 : svchost.exe (25 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001b1c : svchost.exe (5 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001c0c : svchost.exe (5 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001c6c : svchost.exe (16 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001ecc : svchost.exe (9 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001fd0 : nvcontainer.exe (29 Threads.)
    -00001fec : esif_assist_64.exe (4 Threads.)
    -00001d64 : SynTPEnh.exe (9 Threads.)
    -00001a04 : sihost.exe (17 Threads.)
    -000006b4 : PresentationFontCache.exe (7 Threads.)
    -00001f04 : svchost.exe (3 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001280 : svchost.exe (17 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000135c : svchost.exe (11 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000027c : taskhostw.exe (11 Threads.)
    -00000f08 : DropboxUpdate.exe (5 Threads.)
    -0000204c : svchost.exe (8 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000205c : svchost.exe (5 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000020f0 : ctfmon.exe (11 Threads.)
                10.0.18362.1 - CTF ���[�_�[
                c Microsoft Corporation. All rights reserved.
    -000020f8 : SynTPHelper.exe (1 Threads.)
    -00002144 : svchost.exe (10 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000021cc : svchost.exe (14 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00002200 : explorer.exe (98 Threads.)
                10.0.18362.693 - �G�N�X�v���[���[
                c Microsoft Corporation. All rights reserved.
    -0000237c : igfxEM.exe (7 Threads.)
    -00002390 : igfxHK.exe (5 Threads.)
    -000023bc : ClassicStartMenu.exe (4 Threads.)
    -00002044 : svchost.exe (5 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00002304 : StartMenuExperienceHost.exe (17 Threads.)
    -00001888 : RuntimeBroker.exe (6 Threads.)
    -0000132c : SearchUI.exe (28 Threads.)
    -00000d28 : RemindersServer.exe (5 Threads.)
    -00000a08 : RuntimeBroker.exe (26 Threads.)
    -000014f8 : RuntimeBroker.exe (5 Threads.)
    -00001298 : svchost.exe (10 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00002230 : SettingSyncHost.exe (7 Threads.)
                10.0.18362.239 - Host Process for Setting Synchronization
                c Microsoft Corporation. All rights reserved.
    -00000690 : svchost.exe (18 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001ea8 : smartscreen.exe (9 Threads.)
    -00002488 : SecurityHealthSystray.exe (4 Threads.)
    -000024dc : NisSrv.exe (10 Threads.)
    -000024f0 : SecurityHealthService.exe (11 Threads.)
    -00002584 : orchis.exe (8 Threads.)
    -000025c4 : ssn.exe (5 Threads.)
    -00002678 : NumLockLock.exe (3 Threads.)
    -000026cc : GoogleIMEJaConverter.exe (4 Threads.)
    -00002760 : GoogleIMEJaRenderer.exe (5 Threads.)
    -000027e0 : NVIDIA Web Helper.exe (91 Threads.)
    -000027f4 : conhost.exe (2 Threads.)
    -00002578 : ShellExperienceHost.exe (23 Threads.)
    -000022fc : RuntimeBroker.exe (18 Threads.)
    -00001188 : esrv_svc.exe (71 Threads.)
    -00001834 : ocobsv.exe (2 Threads.)
    -000006e8 : GoogleCrashHandler.exe (5 Threads.)
    -000023b0 : GoogleCrashHandler64.exe (5 Threads.)
    -00002128 : GoogleIMEJaCacheService.exe (4 Threads.)
    -00000500 : HPSupportSolutionsFrameworkService.exe (7 Threads.)
    -00002700 : TouchpointAnalyticsClientService.exe (17 Threads.)
    -0000269c : svchost.exe (5 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000020d4 : SystemSettingsBroker.exe (30 Threads.)
    -00002928 : svchost.exe (10 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000029d4 : IAStorDataMgrSvc.exe (8 Threads.)
    -00002a44 : IAStorIcon.exe (8 Threads.)
    -00002ae8 : svchost.exe (13 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000021c : jhi_service.exe (4 Threads.)
                11.0.0.1158 - Intel(R) Dynamic Application Loader Host Interface
                Copyright c 2010-2015, Intel Corporation. All rights reserved.
    -000028bc : Discord.exe (35 Threads.)
    -000028a4 : Discord.exe (17 Threads.)
    -0000250c : Discord.exe (12 Threads.)
    -00002918 : WmiPrvSE.exe (7 Threads.)
                10.0.18362.1 - WMI Provider Host
                c Microsoft Corporation. All rights reserved.
    -000012b0 : SgrmBroker.exe (5 Threads.)
    -00002a6c : Discord.exe (7 Threads.)
    -0000278c : Discord.exe (44 Threads.)
    -00002868 : svchost.exe (11 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001a28 : svchost.exe (8 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001d08 : dllhost.exe (5 Threads.)
                10.0.18362.1 - COM Surrogate
                c Microsoft Corporation. All rights reserved.
    -000007f8 : update_notifier.exe (7 Threads.)
    -00002f20 : Discord.exe (9 Threads.)
    -00003040 : SearchProtocolHost.exe (7 Threads.)
                7.0.18362.719 - Microsoft Windows Search Protocol Host
                c Microsoft Corporation. All rights reserved.
    -00002e5c : conhost.exe (4 Threads.)
    -00002d8c : esrv.exe (47 Threads.)
    -00000c80 : svchost.exe (10 Threads.)
                10.0.18362.1 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000012a8 : chrome.exe (34 Threads.)
    -00003098 : chrome.exe (7 Threads.)
    -00003058 : chrome.exe (3 Threads.)
    -00002ecc : chrome.exe (22 Threads.)
    -00002ed4 : chrome.exe (15 Threads.)
    -00000aec : chrome.exe (15 Threads.)
    -00003020 : chrome.exe (15 Threads.)
    -000033c4 : chrome.exe (14 Threads.)
    -00003284 : chrome.exe (13 Threads.)
==> -000037a4 : ssp.exe (33 Threads.)
                2.4.67.3000 - SSP
                (C) D-EXCLAMATION / SSP BUGTRAQ
    -000022b8 : LocationNotificationWindows.exe (2 Threads.)
    -000024d0 : CompPkgSrv.exe (4 Threads.)
    -000030b0 : SearchFilterHost.exe (5 Threads.)
                7.0.18362.719 - Microsoft Windows Search Filter Host
                c Microsoft Corporation. All rights reserved.
    -00003604 : chrome.exe (14 Threads.)
    -000033f8 : chrome.exe (14 Threads.)
    -00000a30 : chrome.exe (14 Threads.)
    -00002e8c : chrome.exe (13 Threads.)
    -00002630 : chrome.exe (12 Threads.)
    -00000b4c : chrome.exe (13 Threads.)

Executing Services: 
[With SCM/NT]
    ***AdobeARMservice (Adobe Acrobat Update Service) - Running
    ---AdobeFlashPlayerUpdateSvc (Adobe Flash Player Update Service) - Stopped/Paused
    ---AJRouter (AllJoyn Router Service) - Stopped/Paused
    ---ALG (Application Layer Gateway Service) - Stopped/Paused
    ***AppHostSvc (Application Host Helper Service) - Running
    ---AppIDSvc (Application Identity) - Stopped/Paused
    ***Appinfo (Application Information) - Running
    ***Apple Mobile Device Service (Apple Mobile Device Service) - Running
    ---AppReadiness (App Readiness) - Stopped/Paused
    ---AppXSvc (AppX Deployment Service (AppXSVC)) - Stopped/Paused
    ---aspnet_state (ASP.NET State Service) - Stopped/Paused
    ***AudioEndpointBuilder (Windows Audio Endpoint Builder) - Running
    ***Audiosrv (Windows Audio) - Running
    ---autotimesvc (�g�ѓd�b�̎���) - Stopped/Paused
    ---AxInstSV (ActiveX Installer (AxInstSV)) - Stopped/Paused
    ---BDESVC (BitLocker Drive Encryption Service) - Stopped/Paused
    ***BFE (Base Filtering Engine) - Running
    ---BITS (Background Intelligent Transfer Service) - Stopped/Paused
    ***Bonjour Service (Bonjour �T�[�r�X) - Running
    ***BrokerInfrastructure (Background Tasks Infrastructure Service) - Running
    ***Browser (Computer Browser) - Running
    ***BTAGService (Bluetooth �I�[�f�B�I �Q�[�g�E�F�C �T�[�r�X) - Running
    ***BthAvctpSvc (AVCTP �T�[�r�X) - Running
    ***bthserv (Bluetooth �T�|�[�g �T�[�r�X) - Running
    ***camsvc (�@�\�A�N�Z�X �}�l�[�W���[ �T�[�r�X) - Running
    ***CDPSvc (Connected Devices Platform Service) - Running
    ---CertPropSvc (Certificate Propagation) - Stopped/Paused
    ---chromoting (Chrome �����[�g �f�X�N�g�b�v �T�[�r�X) - Stopped/Paused
    ---ClipSVC (Client License Service (ClipSVC)) - Stopped/Paused
    ---CLKMSVC10_99E320F5 (CyberLink Product - 2015/10/10 00:22:37) - Stopped/Paused
    ---COMSysApp (COM+ System Application) - Stopped/Paused
    ***CoreMessagingRegistrar (CoreMessaging) - Running
    ---cphs (Intel(R) Content Protection HECI Service) - Stopped/Paused
    ***CryptSvc (Cryptographic Services) - Running
    ---dbupdate (Dropbox �A�b�v�f�[�g �T�[�r�X (dbupdate)) - Stopped/Paused
    ---dbupdatem (Dropbox �A�b�v�f�[�g �T�[�r�X (dbupdatem)) - Stopped/Paused
    ***DbxSvc (DbxSvc) - Running
    ***DcomLaunch (DCOM Server Process Launcher) - Running
    ---defragsvc (Optimize drives) - Stopped/Paused
    ***DeviceAssociationService (Device Association Service) - Running
    ---DeviceInstall (Device Install Service) - Stopped/Paused
    ---DevQueryBroker (DevQuery Background Discovery Broker) - Stopped/Paused
    ***dgpservice (DMMGamePlayerService) - Running
    ***Dhcp (DHCP Client) - Running
    ---diagnosticshub.standardcollector.service (Microsoft (R) �f�f�n�u�W���R���N�^�[ �T�[�r�X) - Stopped/Paused
    ---diagsvc (Diagnostic Execution Service) - Stopped/Paused
    ***DiagTrack (Connected User Experiences and Telemetry) - Running
    ***DispBrokerDesktopSvc (�|���V�[ �T�[�r�X�̕\��) - Running
    ***DisplayEnhancementService (�f�B�X�v���C�g���T�[�r�X) - Running
    ---DmEnrollmentSvc (�f�o�C�X�Ǘ��o�^�T�[�r�X) - Stopped/Paused
    ---dmwappushservice (�f�o�C�X�Ǘ����C�����X �A�v���P�[�V���� �v���g�R�� (WAP) �v�b�V�� ���b�Z�[�W ���[�e�B���O �T�[�r�X) - Stopped/Paused
    ***Dnscache (DNS Client) - Running
    ---DoSvc (Delivery Optimization) - Stopped/Paused
    ---dot3svc (Wired AutoConfig) - Stopped/Paused
    ***DPS (Diagnostic Policy Service) - Running
    ***DSAService (Intel(R) Driver & Support Assistant) - Running
    ---DsmSvc (Device Setup Manager) - Stopped/Paused
    ---DsSvc (Data Sharing Service) - Stopped/Paused
    ***DusmSvc (�f�[�^�g�p��) - Running
    ---Eaphost (Extensible Authentication Protocol) - Stopped/Paused
    ---EFS (Encrypting File System (EFS)) - Stopped/Paused
    ---embeddedmode (���ߍ��݃��[�h) - Stopped/Paused
    ---EntAppSvc (Enterprise App Management Service) - Stopped/Paused
    ***EpsonBidirectionalService (EpsonBidirectionalService) - Running
    ***EpsonScanSvc (Epson Scanner Service) - Running
    ***esifsvc (ESIF Upper Framework Service) - Running
    ***ESRV_SVC_QUEENCREEK (Energy Server Service queencreek) - Running
    ***EventLog (Windows Event Log) - Running
    ***EventSystem (COM+ Event System) - Running
    ***EvtEng (Intel(R) PROSet/Wireless Event Log) - Running
    ---Fax (Fax) - Stopped/Paused
    ***fdPHost (Function Discovery Provider Host) - Running
    ***FDResPub (Function Discovery Resource Publication) - Running
    ---fhsvc (File History Service) - Stopped/Paused
    ***FontCache (Windows Font Cache Service) - Running
    ***FontCache3.0.0.0 (Windows Presentation Foundation Font Cache 3.0.0.0) - Running
    ---FrameServer (Windows �J���� �t���[�� �T�[�o�[) - Stopped/Paused
    ---GoogleChromeElevationService (Google Chrome Elevation Service) - Stopped/Paused
    ***GoogleIMEJaCacheService (Google Japanese Input Cache Service) - Running
    ***gpsvc (Group Policy Client) - Running
    ---GraphicsPerfSvc (GraphicsPerfSvc) - Stopped/Paused
    ---gupdate (Google Update �T�[�r�X (gupdate)) - Stopped/Paused
    ---gupdatem (Google Update �T�[�r�X (gupdatem)) - Stopped/Paused
    ***hidserv (Human Interface Device Service) - Running
    ---hpqwmiex (HP Software Framework Service) - Stopped/Paused
    ***HPSupportSolutionsFrameworkService (HP Support Solutions Framework Service) - Running
    ***HPTouchpointAnalyticsService (HP Touchpoint Analytics) - Running
    ***HPWMISVC (HPWMISVC) - Running
    ---HvHost (HV �z�X�g �T�[�r�X) - Stopped/Paused
    ***IAStorDataMgrSvc (Intel(R) Rapid Storage Technology) - Running
    ***ibtsiva (Intel Bluetooth Service) - Running
    ---icssvc (Windows ���o�C�� �z�b�g�X�|�b�g �T�[�r�X) - Stopped/Paused
    ***igfxCUIService2.0.0.0 (Intel(R) HD Graphics Control Panel Service) - Running
    ---IKEEXT (IKE and AuthIP IPsec Keying Modules) - Stopped/Paused
    ***InstallService (Microsoft Store �C���X�g�[�� �T�[�r�X) - Running
    ---Intel(R) Capability Licensing Service TCP IP Interface (Intel(R) Capability Licensing Service TCP IP Interface) - Stopped/Paused
    ---Intel(R) SUR QC SAM (Intel(R) SUR QC Software Asset Manager) - Stopped/Paused
    ***IntelUSBoverIP (IntelUSBoverIP) - Running
    ***iphlpsvc (IP Helper) - Running
    ---iPod Service (iPod�T�[�r�X) - Stopped/Paused
    ---IpxlatCfgSvc (IP �ϊ��\���T�[�r�X) - Stopped/Paused
    ***jhi_service (Intel(R) Dynamic Application Loader Host Interface Service) - Running
    ***KeyIso (CNG Key Isolation) - Running
    ---KtmRm (KtmRm for Distributed Transaction Coordinator) - Stopped/Paused
    ***LanmanServer (Server) - Running
    ***LanmanWorkstation (Workstation) - Running
    ***lfsvc (Geolocation Service) - Running
    ---LicenseManager (Windows ���C�Z���X �}�l�[�W���[ �T�[�r�X) - Stopped/Paused
    ---lltdsvc (Link-Layer Topology Discovery Mapper) - Stopped/Paused
    ***lmhosts (TCP/IP NetBIOS Helper) - Running
    ***LSM (Local Session Manager) - Running
    ---LxpSvc (����G�N�X�y���G���X �T�[�r�X) - Stopped/Paused
    ---MapsBroker (Downloaded Maps Manager) - Stopped/Paused
    ---mfefire (McAfee Firewall Core Service) - Stopped/Paused
    ---mfevtp (McAfee Validation Trust Protection Service) - Stopped/Paused
    ---MozillaMaintenance (Mozilla Maintenance Service) - Stopped/Paused
    ***mpssvc (Windows Defender Firewall) - Running
    ---MSDTC (Distributed Transaction Coordinator) - Stopped/Paused
    ---MSiSCSI (Microsoft iSCSI Initiator Service) - Stopped/Paused
    ---msiserver (Windows Installer) - Stopped/Paused
    ---NaturalAuthentication (���R�F��) - Stopped/Paused
    ---NcaSvc (Network Connectivity Assistant) - Stopped/Paused
    ***NcbService (Network Connection Broker) - Running
    ***NcdAutoSetup (Network Connected Devices Auto-Setup) - Running
    ---Netlogon (Netlogon) - Stopped/Paused
    ---Netman (Network Connections) - Stopped/Paused
    ***netprofm (Network List Service) - Running
    ---NetSetupSvc (Network Setup Service) - Stopped/Paused
    ---NetTcpPortSharing (Net.Tcp Port Sharing Service) - Stopped/Paused
    ---NgcCtnrSvc (Microsoft Passport Container) - Stopped/Paused
    ---NgcSvc (Microsoft Passport) - Stopped/Paused
    ***NlaSvc (Network Location Awareness) - Running
    ---npggsvc (nProtect GameGuard Service) - Stopped/Paused
    ***nsi (Network Store Interface Service) - Running
    ***NvContainerLocalSystem (NVIDIA LocalSystem Container) - Running
    ---NvContainerNetworkService (NVIDIA NetworkService Container) - Stopped/Paused
    ***NVDisplay.ContainerLocalSystem (NVIDIA Display Container LS) - Running
    ***NvTelemetryContainer (NVIDIA Telemetry Container) - Running
    ---p2pimsvc (Peer Networking Identity Manager) - Stopped/Paused
    ---p2psvc (Peer Networking Grouping) - Stopped/Paused
    ***PassThru Service (Internet Pass-Through Service) - Running
    ***PcaSvc (Program Compatibility Assistant Service) - Running
    ---perceptionsimulation (Windows �F���V�~�����[�V���� �T�[�r�X) - Stopped/Paused
    ---PerfHost (Performance Counter DLL Host) - Stopped/Paused
    ---PhoneSvc (Phone Service) - Stopped/Paused
    ---pla (Performance Logs & Alerts) - Stopped/Paused
    ***PlugPlay (Plug and Play) - Running
    ---PNRPAutoReg (PNRP Machine Name Publication Service) - Stopped/Paused
    ---PNRPsvc (Peer Name Resolution Protocol) - Stopped/Paused
    ---PolicyAgent (IPsec Policy Agent) - Stopped/Paused
    ***Power (Power) - Running
    ---PrintNotify (Printer Extensions and Notifications) - Stopped/Paused
    ***ProfSvc (User Profile Service) - Running
    ---PushToInstall (Windows PushToInstall �T�[�r�X) - Stopped/Paused
    ***PxNsmServiceForVNTSDK (PxNsmService for VNTSDK) - Running
    ---QWAVE (Quality Windows Audio Video Experience) - Stopped/Paused
    ---RasAuto (Remote Access Auto Connection Manager) - Stopped/Paused
    ***RasMan (Remote Access Connection Manager) - Running
    ***RegSrvc (Intel(R) PROSet/Wireless Registry Service) - Running
    ---RemoteAccess (Routing and Remote Access) - Stopped/Paused
    ---RemoteRegistry (Remote Registry) - Stopped/Paused
    ---RetailDemo (�s�̃f�� �T�[�r�X) - Stopped/Paused
    ***RmSvc (�����Ǘ��T�[�r�X) - Running
    ***RpcEptMapper (RPC Endpoint Mapper) - Running
    ---RpcLocator (Remote Procedure Call (RPC) Locator) - Stopped/Paused
    ***RpcSs (Remote Procedure Call (RPC)) - Running
    ***RtkAudioService (Realtek Audio Service) - Running
    ***SamSs (Security Accounts Manager) - Running
    ---SCardSvr (Smart Card) - Stopped/Paused
    ---ScDeviceEnum (Smart Card Device Enumeration Service) - Stopped/Paused
    ***Schedule (Task Scheduler) - Running
    ---SCPolicySvc (Smart Card Removal Policy) - Stopped/Paused
    ---SDRSVC (Windows �o�b�N�A�b�v) - Stopped/Paused
    ---seclogon (Secondary Logon) - Stopped/Paused
    ***SecurityHealthService (Windows �Z�L�����e�B �T�[�r�X) - Running
    ***SEMgrSvc (�x��������� NFC/SE �}�l�[�W���[) - Running
    ***SENS (System Event Notification Service) - Running
    ---SensorDataService (Sensor Data Service) - Stopped/Paused
    ---SensorService (Sensor Service) - Stopped/Paused
    ---SensrSvc (Sensor Monitoring Service) - Stopped/Paused
    ---SessionEnv (Remote Desktop Configuration) - Stopped/Paused
    ***SgrmBroker (System Guard �����^�C�� ���j�^�[ �u���[�J�[) - Running
    ---SharedAccess (Internet Connection Sharing (ICS)) - Stopped/Paused
    ---SharedRealitySvc (��ԃf�[�^ �T�[�r�X) - Stopped/Paused
    ***ShellHWDetection (Shell Hardware Detection) - Running
    ---shpamsvc (Shared PC Account Manager) - Stopped/Paused
    ---smphost (Microsoft Storage Spaces SMP) - Stopped/Paused
    ---SmsRouter (Microsoft Windows SMS ���[�^�[ �T�[�r�X�B) - Stopped/Paused
    ---SNMPTRAP (SNMP �g���b�v) - Stopped/Paused
    ---spectrum (Windows �F���T�[�r�X) - Stopped/Paused
    ***Spooler (Print Spooler) - Running
    ---sppsvc (Software Protection) - Stopped/Paused
    ***SSDPSRV (SSDP Discovery) - Running
    ---ssh-agent (OpenSSH Authentication Agent) - Stopped/Paused
    ***SstpSvc (Secure Socket Tunneling Protocol Service) - Running
    ***StateRepository (State Repository Service) - Running
    ---Steam Client Service (Steam Client Service) - Stopped/Paused
    ***stisvc (Windows Image Acquisition (WIA)) - Running
    ---StorSvc (Storage Service) - Stopped/Paused
    ---svsvc (Spot Verifier) - Stopped/Paused
    ---swprv (Microsoft Software Shadow Copy Provider) - Stopped/Paused
    ***SynTPEnhService (SynTPEnh Caller Service) - Running
    ---SysMain (SysMain) - Stopped/Paused
    ***SystemEventsBroker (System Events Broker) - Running
    ***SystemUsageReportSvc_QUEENCREEK (Intel(R) System Usage Report Service SystemUsageReportSvc_QUEENCREEK) - Running
    ***TabletInputService (Touch Keyboard and Handwriting Panel Service) - Running
    ***TapiSrv (Telephony) - Running
    ***TermService (Remote Desktop Services) - Running
    ***Themes (Themes) - Running
    ---TieringEngineService (Storage Tiers Management) - Stopped/Paused
    ***TimeBrokerSvc (Time Broker) - Running
    ***TokenBroker (Web �A�J�E���g �}�l�[�W���[) - Running
    ***TrkWks (Distributed Link Tracking Client) - Running
    ---TroubleshootingSvc (�����g���u���V���[�e�B���O �T�[�r�X) - Stopped/Paused
    ---TrustedInstaller (Windows Modules Installer) - Stopped/Paused
    ---tzautoupdate (�^�C�� �]�[���̎����X�V�@�\) - Stopped/Paused
    ***UCManSvc (UCManSvc) - Running
    ---UmRdpService (Remote Desktop Services UserMode Port Redirector) - Stopped/Paused
    ***upnphost (UPnP Device Host) - Running
    ***UserManager (User Manager) - Running
    ---USER_ESRV_SVC_QUEENCREEK (User Energy Server Service queencreek) - Stopped/Paused
    ***UsoSvc (Orchestrator Service �̍X�V) - Running
    ---VacSvc (�e�σI�[�f�B�I �R���|�W�^�[ �T�[�r�X) - Stopped/Paused
    ***VaultSvc (Credential Manager) - Running
    ---vds (Virtual Disk) - Stopped/Paused
    ---vmicguestinterface (Hyper-V Guest Service Interface) - Stopped/Paused
    ---vmicheartbeat (Hyper-V Heartbeat Service) - Stopped/Paused
    ---vmickvpexchange (Hyper-V Data Exchange Service) - Stopped/Paused
    ---vmicrdv (Hyper-V �����[�g �f�X�N�g�b�v���z���T�[�r�X) - Stopped/Paused
    ---vmicshutdown (Hyper-V Guest Shutdown Service) - Stopped/Paused
    ---vmictimesync (Hyper-V Time Synchronization Service) - Stopped/Paused
    ---vmicvmsession (Hyper-V PowerShell Direct Service) - Stopped/Paused
    ---vmicvss (Hyper-V �{�����[�� �V���h�E �R�s�[ ���N�G�X�^�[) - Stopped/Paused
    ---VSS (Volume Shadow Copy) - Stopped/Paused
    ---W32Time (Windows Time) - Stopped/Paused
    ---w3logsvc (W3C Logging Service) - Stopped/Paused
    ---WaaSMedicSvc (Windows Update Medic Service) - Stopped/Paused
    ---WalletService (WalletService) - Stopped/Paused
    ---WarpJITSvc (WarpJITSvc) - Stopped/Paused
    ---WAS (Windows �v���Z�X �A�N�e�B�u���T�[�r�X) - Stopped/Paused
    ---wbengine (Block Level Backup Engine Service) - Stopped/Paused
    ---WbioSrvc (Windows Biometric Service) - Stopped/Paused
    ***Wcmsvc (Windows Connection Manager) - Running
    ***wcncsvc (Windows Connect Now - Config Registrar) - Running
    ***WdiServiceHost (Diagnostic Service Host) - Running
    ***WdiSystemHost (Diagnostic System Host) - Running
    ***WdNisSvc (Windows Defender Antivirus Network Inspection Service) - Running
    ---WebClient (WebClient) - Stopped/Paused
    ---Wecsvc (Windows Event Collector) - Stopped/Paused
    ---WEPHOSTSVC (Windows Encryption Provider Host Service) - Stopped/Paused
    ---wercplsupport (Problem Reports and Solutions Control Panel Support) - Stopped/Paused
    ---WerSvc (Windows Error Reporting Service) - Stopped/Paused
    ---WFDSConMgrSvc (Wi-Fi Direct �T�[�r�X�̐ڑ��}�l�[�W���[ �T�[�r�X) - Stopped/Paused
    ---WiaRpc (Still Image Acquisition Events) - Stopped/Paused
    ***WinDefend (Windows Defender Antivirus Service) - Running
    ***WinHttpAutoProxySvc (WinHTTP Web Proxy Auto-Discovery Service) - Running
    ***Winmgmt (Windows Management Instrumentation) - Running
    ---WinRM (Windows Remote Management (WS-Management)) - Stopped/Paused
    ---wisvc (Windows Insider �T�[�r�X) - Stopped/Paused
    ***WlanSvc (WLAN AutoConfig) - Running
    ---wlidsvc (Microsoft Account Sign-in Assistant) - Stopped/Paused
    ---wlpasvc (���[�J�� �v���t�@�C�� �A�V�X�^���g �T�[�r�X) - Stopped/Paused
    ---WManSvc (Windows �Ǘ��T�[�r�X) - Stopped/Paused
    ---wmiApSrv (WMI Performance Adapter) - Stopped/Paused
    ***WMPNetworkSvc (Windows Media Player Network Sharing Service) - Running
    ---workfolderssvc (Work Folders) - Stopped/Paused
    ---WpcMonSvc (�ی�҂ɂ�鐧��) - Stopped/Paused
    ---WPDBusEnum (Portable Device Enumerator Service) - Stopped/Paused
    ***WpnService (Windows �v�b�V���ʒm�V�X�e�� �T�[�r�X) - Running
    ***wscsvc (Security Center) - Running
    ***WSearch (Windows Search) - Running
    ***wuauserv (Windows Update) - Running
    ---WwanSvc (WWAN AutoConfig) - Stopped/Paused
    ---XblAuthManager (Xbox Live Auth Manager) - Stopped/Paused
    ---XblGameSave (Xbox Live �Z�[�u �f�[�^) - Stopped/Paused
    ---XboxGipSvc (Xbox Accessory Management Service) - Stopped/Paused
    ---XboxNetApiSvc (Xbox Live �l�b�g���[�L���O �T�[�r�X) - Stopped/Paused
    ***ZeroConfigService (Intel(R) PROSet/Wireless Zero Configuration Service) - Running
    ---AarSvc_88d0d (Agent Activation Runtime_88d0d) - Stopped/Paused
    ---BcastDVRUserService_88d0d (GameDVR �ƃu���[�h�L���X�g ���[�U�[ �T�[�r�X_88d0d) - Stopped/Paused
    ---BluetoothUserService_88d0d (Bluetooth ���[�U�[ �T�|�[�g �T�[�r�X_88d0d) - Stopped/Paused
    ---CaptureService_88d0d (CaptureService_88d0d) - Stopped/Paused
    ***cbdhsvc_88d0d (�N���b�v�{�[�h ���[�U�[ �T�[�r�X_88d0d) - Running
    ***CDPUserSvc_88d0d (Connected Devices Platform ���[�U�[ �T�[�r�X_88d0d) - Running
    ---ConsentUxUserSvc_88d0d (ConsentUX_88d0d) - Stopped/Paused
    ---CredentialEnrollmentManagerUserSvc_88d0d (CredentialEnrollmentManagerUserSvc_88d0d) - Stopped/Paused
    ---DeviceAssociationBrokerSvc_88d0d (DeviceAssociationBroker_88d0d) - Stopped/Paused
    ---DevicePickerUserSvc_88d0d (DevicePicker_88d0d) - Stopped/Paused
    ---DevicesFlowUserSvc_88d0d (�f�o�C�X �t���[_88d0d) - Stopped/Paused
    ---MessagingService_88d0d (MessagingService_88d0d) - Stopped/Paused
    ***OneSyncSvc_88d0d (�z�X�g�̓���_88d0d) - Running
    ---PimIndexMaintenanceSvc_88d0d (Contact Data_88d0d) - Stopped/Paused
    ---PrintWorkflowUserSvc_88d0d (PrintWorkflow_88d0d) - Stopped/Paused
    ---UnistoreSvc_88d0d (User Data Storage_88d0d) - Stopped/Paused
    ---UserDataSvc_88d0d (User Data Access_88d0d) - Stopped/Paused
    ***WpnUserService_88d0d (Windows Push Notifications User Service_88d0d) - Running

Loaded Modules: 
[With ToolHelp32]
    -00400000 <RAW> : G:\Users\m\Desktop\ssp_2_4_67\ssp.exe
                      2.4.67.3000 - SSP
                      (C) D-EXCLAMATION / SSP BUGTRAQ
    -009f0000 <CMP> : G:\Users\m\Desktop\ssp_2_4_67\ghost\R_POST_and_KOMAINU\ghost\master\saori\fill_desktop.dll
    -00b20000 <CMP> : G:\Users\m\Desktop\ssp_2_4_67\ghost\R_POST_and_KOMAINU\ghost\master\satori.dll
                      1.160.1.1 - satori
                       
    -03790000 <RAW> : G:\Users\m\Desktop\ssp_2_4_67\plugin\SAKNIFE\SAKNIFE.dll
                      1.5.3.0 - SwissArmyKnife
                      (C) 2004 SSP BUGTRAQ
    -04860000 <CMP> : G:\Users\m\Desktop\ssp_2_4_67\ghost\emily4\ghost\master\yaya.dll
                      5.42.3.0 - yaya
                       
    -07470000 <CMP> : G:\Users\m\Desktop\ssp_2_4_67\ghost\purin\ghost\master\satori.dll
                      1.159.3.1 - satori
                       
    -076a0000 <CMP> : G:\Users\m\Desktop\ssp_2_4_67\ghost\purin\ghost\master\saori\aya5.dll
                      5.8.0.240 - aya5
                      
    -10000000 <CMP> : G:\Users\m\Desktop\ssp_2_4_67\plugin\shared_value\shared_value.dll
                      1.0.0.0 - Shared Value Plugin
                      Copyright (C) CSaori Project
    -13700000 <CMP> : G:\Users\m\Desktop\ssp_2_4_67\plugin\yattane_bottun\yaya.dll
                      5.50.3.0 - yaya
                       
    -5bb10000 <RAW> : C:\WINDOWS\system32\zipfldr.dll
                      10.0.18362.1 - ���k (zip �`��) �t�H���_�[
                      c Microsoft Corporation. All rights reserved.
    -5bb50000 <RAW> : C:\WINDOWS\SYSTEM32\FLTLIB.DLL
                      10.0.18362.1 - �t�B���^�[ ���C�u����
                      c Microsoft Corporation. All rights reserved.
    -5bb60000 <RAW> : C:\WINDOWS\SYSTEM32\CLDAPI.dll
                      10.0.18362.1 - Cloud API user mode API
                      c Microsoft Corporation. All rights reserved.
    -5be10000 <RAW> : C:\WINDOWS\SYSTEM32\browcli.dll
                      10.0.18362.1 - Browser Service Client DLL
                      c Microsoft Corporation. All rights reserved.
    -5be20000 <RAW> : C:\Windows\System32\PortableDeviceApi.dll
                      10.0.18362.1 - Windows �|�[�^�u�� �f�o�C�X API �R���|�[�l���g
                      c Microsoft Corporation. All rights reserved.
    -5beb0000 <RAW> : C:\WINDOWS\System32\dfscli.dll
                      10.0.18362.1 - Windows NT Distributed File System Client DLL
                      c Microsoft Corporation. All rights reserved.
    -5bf50000 <RAW> : C:\Windows\System32\ATL.DLL
                      3.5.2284.0 - ATL Module for Windows XP (Unicode)
                      Copyright c Microsoft Corp.
    -5bf70000 <RAW> : C:\Windows\System32\fdWNet.dll
                      10.0.18362.1 - Function Discovery WNet Provider Dll
                      c Microsoft Corporation. All rights reserved.
    -5bf80000 <RAW> : C:\WINDOWS\System32\wcnapi.dll
                      10.0.18362.1 - Windows Connect Now - API Helper DLL
                      c Microsoft Corporation. All rights reserved.
    -5bfa0000 <RAW> : C:\WINDOWS\System32\fdwcn.dll
                      10.0.18362.1 - Windows Connect Now - Config Function Discovery Provider DLL
                      c Microsoft Corporation. All rights reserved.
    -5bfc0000 <RAW> : C:\Windows\System32\DevDispItemProvider.dll
                      10.0.18362.1 - DeviceItem inproc devquery �T�u�V�X�e��
                      c Microsoft Corporation. All rights reserved.
    -5bfe0000 <RAW> : C:\Windows\System32\fdproxy.dll
                      10.0.18362.1 - Function Discovery Proxy Dll
                      c Microsoft Corporation. All rights reserved.
    -5bff0000 <RAW> : C:\Windows\System32\PlayToDevice.dll
                      10.0.18362.1 - PLAYTODEVICE DLL
                      c Microsoft Corporation. All rights reserved.
    -5c040000 <RAW> : C:\WINDOWS\SYSTEM32\MSVCP140.dll
                      14.16.27012.6 - MicrosoftR C Runtime Library
                      c Microsoft Corporation. All rights reserved.
    -5c0b0000 <RAW> : C:\Program Files\LinkShellExtension\32\HardlinkShellExt.dll
                      3.9.3.3 - Link Shell Extension
                      Copyright c 1999-2020 Hermann Schinagl
    -5c130000 <RAW> : C:\Windows\System32\dlnashext.dll
                      10.0.18362.1 - DLNA Namespace DLL
                      c Microsoft Corporation. All rights reserved.
    -5c180000 <RAW> : C:\Windows\System32\FunDisc.dll
                      10.0.18362.1 - �@�\���� DLL
                      c Microsoft Corporation. All rights reserved.
    -5c1b0000 <RAW> : C:\WINDOWS\system32\xmllite.dll
                      10.0.18362.295 - Microsoft XmlLite Library
                      c Microsoft Corporation. All rights reserved.
    -5d270000 <RAW> : C:\WINDOWS\SYSTEM32\VCRUNTIME140.dll
                      14.16.27012.6 - MicrosoftR C Runtime Library
                      c Microsoft Corporation. All rights reserved.
    -5d290000 <RAW> : C:\WINDOWS\system32\PhotoMetadataHandler.dll
                      10.0.18362.1 - Photo Metadata Handler
                      c Microsoft Corporation. All rights reserved.
    -5d300000 <RAW> : C:\WINDOWS\system32\FWPolicyIOMgr.dll
                      10.0.18362.449 - FwPolicyIoMgr DLL
                      c Microsoft Corporation. All rights reserved.
    -5d340000 <RAW> : C:\WINDOWS\System32\DAVHLPR.dll
                      10.0.18362.1 - DAV Helper DLL
                      c Microsoft Corporation. All rights reserved.
    -5d350000 <RAW> : C:\WINDOWS\System32\davclnt.dll
                      10.0.18362.1 - Web DAV Client DLL
                      c Microsoft Corporation. All rights reserved.
    -5d370000 <RAW> : C:\Program Files (x86)\Dropbox\Client\DropboxExt.37.0.dll
                      1.0.37.0 - Dropbox Shell Extension
                      (c) Dropbox, Inc. All rights reserved
    -5d3f0000 <RAW> : C:\WINDOWS\system32\dtsh.dll
                      10.0.18362.1 - �T���Ƌ��L��� API
                      c Microsoft Corporation. All rights reserved.
    -5d400000 <RAW> : C:\Windows\System32\Windows.StateRepositoryPS.dll
                      10.0.18362.1 - Windows StateRepository Proxy/Stub Server
                      c Microsoft Corporation. All rights reserved.
    -5d490000 <RAW> : C:\Program Files (x86)\Common Files\microsoft shared\ink\tiptsf.dll
                      10.0.18362.1 - �^�b�` �L�[�{�[�h�Ǝ菑�����̓p�l���̃e�L�X�g �T�[�r�X �t���[�����[�N
                      c Microsoft Corporation. All rights reserved.
    -5d520000 <RAW> : C:\WINDOWS\system32\Windows.Storage.Search.dll
                      10.0.18362.387 - Windows.Storage.Search
                      c Microsoft Corporation. All rights reserved.
    -5d5c0000 <RAW> : C:\WINDOWS\System32\StructuredQuery.dll
                      7.0.18362.657 - Structured Query
                      c Microsoft Corporation. All rights reserved.
    -5d650000 <RAW> : C:\Windows\System32\Windows.UI.FileExplorer.dll
                      10.0.18362.657 - Windows.UI.FileExplorer
                      c Microsoft Corporation. All rights reserved.
    -5d6d0000 <RAW> : C:\WINDOWS\System32\SensorsNativeApi.V2.dll
                      10.0.18362.1 - Sensors Native API (V2 stack)
                      c Microsoft Corporation. All rights reserved.
    -5d700000 <RAW> : C:\WINDOWS\System32\ntlanman.dll
                      10.0.18362.1 - MicrosoftR LAN �}�l�[�W���[
                      c Microsoft Corporation. All rights reserved.
    -5d720000 <RAW> : C:\WINDOWS\System32\drprov.dll
                      10.0.18362.1 - Microsoft �����[�g �f�X�N�g�b�v �Z�b�V���� �T�[�o�[ �l�b�g���[�N �v���o�C�_�[
                      c Microsoft Corporation. All rights reserved.
    -5d730000 <RAW> : C:\WINDOWS\SYSTEM32\policymanager.dll
                      10.0.18362.387 - Policy Manager DLL
                      c Microsoft Corporation. All rights reserved.
    -5d7b0000 <RAW> : C:\Windows\System32\thumbcache.dll
                      10.0.18362.1 - Microsoft �k���\���L���b�V��
                      c Microsoft Corporation. All rights reserved.
    -5d800000 <RAW> : C:\WINDOWS\SYSTEM32\DUser.dll
                      10.0.18362.1 - Windows DirectUser Engine
                      c Microsoft Corporation. All rights reserved.
    -5d880000 <RAW> : C:\WINDOWS\SYSTEM32\DUI70.dll
                      10.0.18362.1 - Windows DirectUI �G���W��
                      c Microsoft Corporation. All rights reserved.
    -5d9f0000 <RAW> : C:\WINDOWS\System32\netprofm.dll
                      10.0.18362.1 - Network List Manager
                      c Microsoft Corporation. All rights reserved.
    -5da20000 <RAW> : C:\Windows\System32\msvcp110_win.dll
                      10.0.18362.1 - MicrosoftR STL110 C++ Runtime Library
                      c Microsoft Corporation. All rights reserved.
    -5da90000 <RAW> : C:\Windows\System32\LocationApi.dll
                      10.0.18362.1 - Microsoft Windows Location API
                      c Microsoft Corporation. All rights reserved.
    -5daf0000 <RAW> : C:\Windows\System32\deviceaccess.dll
                      10.0.18362.752 - Device Broker And Policy COM Server
                      c Microsoft Corporation. All rights reserved.
    -5db20000 <RAW> : C:\Windows\System32\PortableDeviceTypes.dll
                      10.0.18362.1 - Windows Portable Device (Parameter) Types Component
                      c Microsoft Corporation. All rights reserved.
    -5db50000 <RAW> : C:\WINDOWS\System32\SensorsApi.dll
                      10.0.18362.1 - Sensor API
                      c Microsoft Corporation. All rights reserved.
    -5dbb0000 <RAW> : C:\Windows\System32\ActXPrxy.dll
                      10.0.18362.329 - ActiveX Interface Marshaling Library
                      c Microsoft Corporation. All rights reserved.
    -5dc00000 <RAW> : C:\Windows\System32\OneCoreCommonProxyStub.dll
                      10.0.18362.1 - OneCore Common Proxy Stub
                      c Microsoft Corporation. All rights reserved.
    -5dd90000 <RAW> : C:\WINDOWS\SYSTEM32\QUARTZ.dll
                      10.0.18362.1 - DirectShow �����^�C��
                      c Microsoft Corporation. All rights reserved.
    -5f480000 <RAW> : C:\WINDOWS\SYSTEM32\oledlg.dll
                      10.0.18362.1 - OLE ���[�U�[ �C���^�[�t�F�C�X �T�|�[�g
                      c Microsoft Corporation. All rights reserved.
    -5ff90000 <RAW> : C:\Windows\System32\OneCoreUAPCommonProxyStub.dll
                      10.0.18362.752 - OneCoreUAP Common Proxy Stub
                      c Microsoft Corporation. All rights reserved.
    -603d0000 <RAW> : C:\WINDOWS\system32\NetworkExplorer.dll
                      10.0.18362.1 - �l�b�g���[�N �G�N�X�v���[���[
                      c Microsoft Corporation. All rights reserved.
    -60a80000 <RAW> : C:\WINDOWS\system32\explorerframe.dll
                      10.0.18362.418 - ExplorerFrame
                      c Microsoft Corporation. All rights reserved.
    -66280000 <RAW> : C:\WINDOWS\system32\d3d11.dll
                      10.0.18362.387 - Direct3D 11 Runtime
                      c Microsoft Corporation. All rights reserved.
    -66610000 <RAW> : C:\Windows\System32\OLEACC.dll
                      7.2.18362.1 - Active Accessibility Core Component
                      c Microsoft Corporation. All rights reserved.
    -66870000 <RAW> : C:\WINDOWS\system32\dxgi.dll
                      10.0.18362.693 - DirectX Graphics Infrastructure
                      c Microsoft Corporation. All rights reserved.
    -67050000 <RAW> : C:\WINDOWS\system32\NetworkItemFactory.dll
                      10.0.18362.1 - NetworkItem �t�@�N�g��
                      c Microsoft Corporation. All rights reserved.
    -674c0000 <RAW> : C:\WINDOWS\SYSTEM32\edputil.dll
                      10.0.18362.1 - EDP ���[�e�B���e�B
                      c Microsoft Corporation. All rights reserved.
    -67e50000 <RAW> : C:\WINDOWS\system32\pdh.dll
                      10.0.18362.1 - Windows �p�t�H�[�}���X �f�[�^ �w���p�[ DLL
                      c Microsoft Corporation. All rights reserved.
    -67ea0000 <RAW> : C:\WINDOWS\System32\SensorsUtilsV2.dll
                      10.0.18362.1 - �Z���T�[ v2 ���[�e�B���e�B DLL
                      c Microsoft Corporation. All rights reserved.
    -685a0000 <RAW> : C:\WINDOWS\System32\npmproxy.dll
                      10.0.18362.1 - Network List Manager Proxy
                      c Microsoft Corporation. All rights reserved.
    -68640000 <RAW> : C:\Windows\System32\LocationFrameworkPS.dll
                      10.0.18362.1 - Windows Geolocation Framework PS
                      c Microsoft Corporation. All rights reserved.
    -686d0000 <RAW> : C:\WINDOWS\System32\perfos.dll
                      10.0.18362.1 - Windows �V�X�e�� �p�t�H�[�}���X �I�u�W�F�N�g DLL
                      c Microsoft Corporation. All rights reserved.
    -68710000 <RAW> : C:\WINDOWS\system32\FirewallAPI.dll
                      10.0.18362.449 - Windows Defender �t�@�C�A�E�H�[�� API
                      c Microsoft Corporation. All rights reserved.
    -69120000 <RAW> : C:\WINDOWS\system32\fwbase.dll
                      10.0.18362.449 - Firewall Base DLL
                      c Microsoft Corporation. All rights reserved.
    -69640000 <RAW> : C:\WINDOWS\system32\dcomp.dll
                      10.0.18362.752 - Microsoft DirectComposition Library
                      c Microsoft Corporation. All rights reserved.
    -697b0000 <RAW> : C:\WINDOWS\system32\dataexchange.dll
                      10.0.18362.1 - Data exchange
                      c Microsoft Corporation. All rights reserved.
    -69a00000 <RAW> : C:\WINDOWS\System32\MMDevApi.dll
                      10.0.18362.387 - MMDevice API
                      c Microsoft Corporation. All rights reserved.
    -69a70000 <RAW> : C:\WINDOWS\SYSTEM32\wintypes.dll
                      10.0.18362.693 - Windows �x�[�X �^�C�v DLL
                      c Microsoft Corporation. All rights reserved.
    -69b50000 <RAW> : C:\WINDOWS\System32\CoreMessaging.dll
                      10.0.18362.1 - Microsoft CoreMessaging Dll
                      c Microsoft Corporation. All rights reserved.
    -69be0000 <RAW> : C:\WINDOWS\System32\CoreUIComponents.dll
                      10.0.18362.207 - Microsoft Core UI Components Dll
                      c Microsoft Corporation. All rights reserved.
    -69f10000 <RAW> : C:\WINDOWS\System32\TextInputFramework.dll
                      10.0.18362.207 - "TextInputFramework.DYNLINK"
                      c Microsoft Corporation. All rights reserved.
    -6a0a0000 <RAW> : C:\WINDOWS\SYSTEM32\mscms.dll
                      10.0.18362.267 - Microsoft �J���[ �}�b�`���O �V�X�e�� DLL
                      c Microsoft Corporation. All rights reserved.
    -6a140000 <RAW> : C:\Program Files (x86)\Google\Google Japanese Input\GoogleIMEJaTIP32.dll
                      2.25.3700.0 - Google ���{���� TIP ���W���[��
                      Copyright (C) 2012 Google Inc. All Rights Reserved.
    -6a3a0000 <RAW> : C:\Windows\System32\twinapi.appcore.dll
                      10.0.18362.693 - twinapi.appcore
                      c Microsoft Corporation. All rights reserved.
    -6a880000 <RAW> : C:\WINDOWS\SYSTEM32\ColorAdapterClient.dll
                      10.0.18362.267 - Microsoft Color Adapter Client
                      c Microsoft Corporation. All rights reserved.
    -6a8a0000 <RAW> : C:\WINDOWS\SYSTEM32\input.dll
                      10.0.18362.1 - ���͐ݒ� DLL
                      c Microsoft Corporation. All rights reserved.
    -6a8f0000 <RAW> : C:\WINDOWS\system32\twinapi.dll
                      10.0.18362.628 - twinapi
                      c Microsoft Corporation. All rights reserved.
    -6a980000 <RAW> : C:\Windows\System32\RMCLIENT.dll
                      10.0.18362.267 - Resource Manager Client
                      c Microsoft Corporation. All rights reserved.
    -70590000 <RAW> : C:\WINDOWS\SYSTEM32\d2d1.dll
                      10.0.18362.1 - Microsoft D2D Library
                      c Microsoft Corporation. All rights reserved.
    -70a80000 <RAW> : C:\WINDOWS\SYSTEM32\DWrite.dll
                      10.0.18362.476 - Microsoft DirectX �����̍كT�[�r�X
                      c Microsoft Corporation. All rights reserved.
    -70d50000 <RAW> : C:\WINDOWS\SYSTEM32\WindowsCodecs.dll
                      10.0.18362.719 - Microsoft Windows Codecs Library
                      c Microsoft Corporation. All rights reserved.
    -71630000 <RAW> : C:\WINDOWS\SYSTEM32\urlmon.dll
                      11.0.18362.693 - Win32 �p OLE32 �g��
                      c Microsoft Corporation. All rights reserved.
    -71800000 <RAW> : C:\WINDOWS\System32\iertutil.dll
                      11.0.18362.693 - Internet Explorer �p�����^�C�� ���[�e�B���e�B
                      c Microsoft Corporation. All rights reserved.
    -71a30000 <RAW> : C:\WINDOWS\SYSTEM32\ntshrui.dll
                      10.0.18362.752 - ���L�p�V�F���g��
                      c Microsoft Corporation. All rights reserved.
    -71aa0000 <RAW> : C:\Windows\System32\Bcp47Langs.dll
                      10.0.18362.657 - BCP47 Language Classes
                      c Microsoft Corporation. All rights reserved.
    -71af0000 <RAW> : C:\WINDOWS\WinSxS\x86_microsoft.windows.gdiplus_6595b64144ccf1df_1.1.18362.752_none_5f58dfa9822159e0\gdiplus.dll
                      10.0.18362.752 - Microsoft GDI+
                      c Microsoft Corporation. All rights reserved.
    -72720000 <RAW> : C:\WINDOWS\WinSxS\x86_microsoft.windows.common-controls_6595b64144ccf1df_6.0.18362.752_none_2e6decc4278ee012\COMCTL32.dll
                      6.10.18362.752 - ���[�U�[ �G�N�X�y���G���X �R���g���[�� ���C�u����
                      c Microsoft Corporation. All rights reserved.
    -72a60000 <RAW> : C:\WINDOWS\SYSTEM32\Secur32.dll
                      10.0.18362.1 - Security Support Provider Interface
                      c Microsoft Corporation. All rights reserved.
    -72a70000 <RAW> : C:\WINDOWS\SYSTEM32\srvcli.dll
                      10.0.18362.1 - Server Service Client DLL
                      c Microsoft Corporation. All rights reserved.
    -72a90000 <RAW> : C:\WINDOWS\SYSTEM32\LINKINFO.dll
                      10.0.18362.1 - Windows Volume Tracking
                      c Microsoft Corporation. All rights reserved.
    -72aa0000 <RAW> : C:\Windows\System32\appresolver.dll
                      10.0.18362.356 - �A�v�� ���]���o�[
                      c Microsoft Corporation. All rights reserved.
    -72b80000 <RAW> : C:\Windows\System32\sppc.dll
                      10.0.18362.752 - �\�t�g�E�F�A ���C�Z���X �N���C�A���g DLL
                      c Microsoft Corporation. All rights reserved.
    -72ba0000 <RAW> : C:\Windows\System32\SLC.dll
                      10.0.18362.752 - �\�t�g�E�F�A ���C�Z���X �N���C�A���g DLL
                      c Microsoft Corporation. All rights reserved.
    -72f30000 <RAW> : C:\WINDOWS\SYSTEM32\apphelp.dll
                      10.0.18362.1 - �A�v���P�[�V�����̌݊����N���C�A���g ���C�u����
                      c Microsoft Corporation. All rights reserved.
    -72fd0000 <RAW> : C:\WINDOWS\SYSTEM32\dxcore.dll
                      10.0.18362.1 - DXCore
                      c Microsoft Corporation. All rights reserved.
    -73040000 <RAW> : C:\WINDOWS\SYSTEM32\atlthunk.dll
                      10.0.18362.1 - atlthunk.dll
                      c Microsoft Corporation. All rights reserved.
    -73080000 <RAW> : C:\WINDOWS\SYSTEM32\cscapi.dll
                      10.0.18362.1 - Offline Files Win32 API
                      c Microsoft Corporation. All rights reserved.
    -73090000 <RAW> : C:\WINDOWS\System32\wkscli.dll
                      10.0.18362.1 - Workstation Service Client DLL
                      c Microsoft Corporation. All rights reserved.
    -730a0000 <RAW> : C:\WINDOWS\System32\netutils.dll
                      10.0.18362.1 - Net Win32 API Helpers DLL
                      c Microsoft Corporation. All rights reserved.
    -73510000 <RAW> : C:\WINDOWS\System32\DEVOBJ.dll
                      10.0.18362.387 - Device Information Set DLL
                      c Microsoft Corporation. All rights reserved.
    -73940000 <RAW> : C:\WINDOWS\System32\WINSTA.dll
                      10.0.18362.53 - Winstation Library
                      c Microsoft Corporation. All rights reserved.
    -739a0000 <RAW> : C:\WINDOWS\SYSTEM32\ntmarta.dll
                      10.0.18362.1 - Windows NT MARTA �v���o�C�_�[
                      c Microsoft Corporation. All rights reserved.
    -73b80000 <RAW> : C:\WINDOWS\system32\rsaenh.dll
                      10.0.18362.1 - Microsoft Enhanced Cryptographic Provider
                      c Microsoft Corporation. All rights reserved.
    -73bb0000 <RAW> : C:\WINDOWS\system32\dwmapi.dll
                      10.0.18362.267 - Microsoft �f�X�N�g�b�v �E�B���h�E �}�l�[�W���[ API
                      c Microsoft Corporation. All rights reserved.
    -73be0000 <RAW> : C:\WINDOWS\System32\fwpuclnt.dll
                      10.0.18362.113 - FWP/IPsec ���[�U�[ ���[�h API
                      c Microsoft Corporation. All rights reserved.
    -73c40000 <RAW> : C:\Windows\System32\rasadhlp.dll
                      10.0.18362.1 - Remote Access AutoDial Helper
                      c Microsoft Corporation. All rights reserved.
    -73c50000 <RAW> : C:\WINDOWS\system32\uxtheme.dll
                      10.0.18362.449 - Microsoft UxTheme ���C�u����
                      c Microsoft Corporation. All rights reserved.
    -73cd0000 <RAW> : C:\WINDOWS\system32\mswsock.dll
                      10.0.18362.1 - Microsoft Windows Sockets 2.0 �T�[�r�X �v���o�C�_�[
                      c Microsoft Corporation. All rights reserved.
    -73d30000 <RAW> : C:\WINDOWS\SYSTEM32\MPR.dll
                      10.0.18362.1 - �����v���o�C�_�[ ���[�^�[ DLL
                      c Microsoft Corporation. All rights reserved.
    -73f70000 <RAW> : C:\WINDOWS\system32\msimg32.dll
                      10.0.18362.719 - GDIEXT Client DLL
                      c Microsoft Corporation. All rights reserved.
    -73f90000 <RAW> : C:\WINDOWS\System32\PROPSYS.dll
                      7.0.18362.267 - Microsoft �v���p�e�B �V�X�e��
                      c Microsoft Corporation. All rights reserved.
    -74060000 <RAW> : C:\WINDOWS\system32\DNSAPI.dll
                      10.0.18362.267 - DNS �N���C�A���g API DLL
                      c Microsoft Corporation. All rights reserved.
    -74190000 <RAW> : C:\WINDOWS\SYSTEM32\dhcpcsvc.DLL
                      10.0.18362.267 - DHCP �N���C�A���g �T�[�r�X
                      c Microsoft Corporation. All rights reserved.
    -745c0000 <RAW> : C:\WINDOWS\SYSTEM32\dhcpcsvc6.DLL
                      10.0.18362.267 - DHCPv6 �N���C�A���g
                      c Microsoft Corporation. All rights reserved.
    -74720000 <RAW> : C:\WINDOWS\SYSTEM32\NETAPI32.dll
                      10.0.18362.1 - Net Win32 API DLL
                      c Microsoft Corporation. All rights reserved.
    -74770000 <RAW> : C:\WINDOWS\SYSTEM32\VERSION.dll
                      10.0.18362.1 - Version Checking and File Installation Libraries
                      c Microsoft Corporation. All rights reserved.
    -74780000 <RAW> : C:\WINDOWS\SYSTEM32\iphlpapi.dll
                      10.0.18362.1 - IP �w���p�[ API
                      c Microsoft Corporation. All rights reserved.
    -747c0000 <RAW> : C:\WINDOWS\SYSTEM32\WINMMBASE.dll
                      10.0.18362.1 - Base Multimedia Extension API DLL
                      c Microsoft Corporation. All rights reserved.
    -74800000 <RAW> : C:\WINDOWS\SYSTEM32\USERENV.dll
                      10.0.18362.387 - Userenv
                      c Microsoft Corporation. All rights reserved.
    -74820000 <RAW> : C:\WINDOWS\SYSTEM32\dbghelp.dll
                      10.0.18362.1 - Windows Image Helper
                      c Microsoft Corporation. All rights reserved.
    -749b0000 <RAW> : C:\WINDOWS\SYSTEM32\WINMM.dll
                      10.0.18362.1 - MCI API DLL
                      c Microsoft Corporation. All rights reserved.
    -749e0000 <RAW> : C:\WINDOWS\System32\CRYPTBASE.dll
                      10.0.18362.1 - Base cryptographic API DLL
                      c Microsoft Corporation. All rights reserved.
    -749f0000 <RAW> : C:\WINDOWS\System32\SspiCli.dll
                      10.0.18362.1 - Security Support Provider Interface
                      c Microsoft Corporation. All rights reserved.
    -74a70000 <RAW> : C:\WINDOWS\System32\KERNELBASE.dll
                      10.0.18362.752 - Windows NT �x�[�X API �N���C�A���g DLL
                      c Microsoft Corporation. All rights reserved.
    -74c70000 <RAW> : C:\WINDOWS\System32\USER32.dll
                      10.0.18362.719 - �}���`���[�U�[ Windows ���[�U�[ API �N���C�A���g DLL
                      c Microsoft Corporation. All rights reserved.
    -74e10000 <RAW> : C:\WINDOWS\System32\comdlg32.dll
                      10.0.18362.693 - Common Dialogs DLL
                      c Microsoft Corporation. All rights reserved.
    -74ec0000 <RAW> : C:\WINDOWS\System32\WINTRUST.dll
                      10.0.18362.387 - Microsoft Trust Verification APIs
                      c Microsoft Corporation. All rights reserved.
    -74f10000 <RAW> : C:\WINDOWS\System32\msvcp_win.dll
                      10.0.18362.387 - MicrosoftR C Runtime Library
                      c Microsoft Corporation. All rights reserved.
    -74fb0000 <RAW> : C:\WINDOWS\System32\MSASN1.dll
                      10.0.18362.1 - ASN.1 Runtime APIs
                      c Microsoft Corporation. All rights reserved.
    -74fc0000 <RAW> : C:\WINDOWS\System32\KERNEL32.DLL
                      10.0.18362.752 - Windows NT �x�[�X API �N���C�A���g DLL
                      c Microsoft Corporation. All rights reserved.
    -750a0000 <RAW> : C:\WINDOWS\System32\OLEAUT32.dll
                      10.0.18362.693 - OLEAUT32.DLL
                      c Microsoft Corporation. All rights reserved.
    -75140000 <RAW> : C:\WINDOWS\System32\SHLWAPI.dll
                      10.0.18362.1 - �V�F�� ���C�g�E�F�C�g ���[�e�B���e�B ���C�u����
                      c Microsoft Corporation. All rights reserved.
    -75190000 <RAW> : C:\WINDOWS\System32\cryptsp.dll
                      10.0.18362.1 - Cryptographic Service Provider API
                      c Microsoft Corporation. All rights reserved.
    -751b0000 <RAW> : C:\WINDOWS\System32\powrprof.dll
                      10.0.18362.1 - �d���v���t�@�C�� �w���p�[ DLL
                      c Microsoft Corporation. All rights reserved.
    -75370000 <RAW> : C:\WINDOWS\System32\bcrypt.dll
                      10.0.18362.267 - Windows �����v���~�e�B�u ���C�u����
                      c Microsoft Corporation. All rights reserved.
    -75390000 <RAW> : C:\WINDOWS\System32\win32u.dll
                      10.0.18362.752 - Win32u
                      c Microsoft Corporation. All rights reserved.
    -753b0000 <RAW> : C:\WINDOWS\System32\NSI.dll
                      10.0.18362.449 - NSI User-mode interface DLL
                      c Microsoft Corporation. All rights reserved.
    -753c0000 <RAW> : C:\WINDOWS\System32\windows.storage.dll
                      10.0.18362.719 - Microsoft WinRT �X�g���[�W API
                      c Microsoft Corporation. All rights reserved.
    -75990000 <RAW> : C:\WINDOWS\System32\SHELL32.dll
                      10.0.18362.719 - Windows �V�F������ DLL
                      c Microsoft Corporation. All rights reserved.
    -75f10000 <RAW> : C:\WINDOWS\System32\profapi.dll
                      10.0.18362.693 - User Profile Basic API
                      c Microsoft Corporation. All rights reserved.
    -75f30000 <RAW> : C:\WINDOWS\System32\shcore.dll
                      10.0.18362.752 - SHCORE
                      c Microsoft Corporation. All rights reserved.
    -75fc0000 <RAW> : C:\WINDOWS\System32\MSCTF.dll
                      10.0.18362.752 - MSCTF �T�[�o�[ DLL
                      c Microsoft Corporation. All rights reserved.
    -760d0000 <RAW> : C:\WINDOWS\System32\advapi32.dll
                      10.0.18362.752 - Advanced Windows 32 �x�[�X API
                      c Microsoft Corporation. All rights reserved.
    -76150000 <RAW> : C:\WINDOWS\System32\SETUPAPI.dll
                      10.0.18362.1 - Windows �Z�b�g�A�b�v API
                      c Microsoft Corporation. All rights reserved.
    -765a0000 <RAW> : C:\WINDOWS\System32\normaliz.dll
                      10.0.18362.1 - Unicode Normalization DLL
                      c Microsoft Corporation. All rights reserved.
    -765b0000 <RAW> : C:\WINDOWS\System32\CRYPT32.dll
                      10.0.18362.592 - Crypto API32
                      c Microsoft Corporation. All rights reserved.
    -766b0000 <RAW> : C:\WINDOWS\System32\RPCRT4.dll
                      10.0.18362.628 - �����[�g �v���V�[�W�� �R�[�� �����^�C��
                      c Microsoft Corporation. All rights reserved.
    -76770000 <RAW> : C:\WINDOWS\System32\cfgmgr32.dll
                      10.0.18362.387 - Configuration Manager DLL
                      c Microsoft Corporation. All rights reserved.
    -767b0000 <RAW> : C:\WINDOWS\System32\ole32.dll
                      10.0.18362.693 - Windows �p Microsoft OLE
                      c Microsoft Corporation. All rights reserved.
    -768b0000 <RAW> : C:\WINDOWS\System32\IMM32.DLL
                      10.0.18362.387 - Multi-User Windows IMM32 API Client DLL
                      c Microsoft Corporation. All rights reserved.
    -768e0000 <RAW> : C:\WINDOWS\System32\msvcrt.dll
                      7.0.18362.1 - Windows NT CRT DLL
                      c Microsoft Corporation. All rights reserved.
    -769a0000 <RAW> : C:\WINDOWS\System32\sechost.dll
                      10.0.18362.693 - Host for SCM/SDDL/LSA Lookup APIs
                      c Microsoft Corporation. All rights reserved.
    -76a20000 <RAW> : C:\WINDOWS\System32\kernel.appcore.dll
                      10.0.18362.1 - AppModel API Host
                      c Microsoft Corporation. All rights reserved.
    -76a30000 <RAW> : C:\WINDOWS\System32\ucrtbase.dll
                      10.0.18362.387 - MicrosoftR C Runtime Library
                      c Microsoft Corporation. All rights reserved.
    -76bb0000 <RAW> : C:\WINDOWS\System32\coml2.dll
                      10.0.18362.1 - Microsoft COM for Windows
                      c Microsoft Corporation. All rights reserved.
    -76c20000 <RAW> : C:\WINDOWS\System32\clbcatq.dll
                      2001.12.10941.16384 - COM+ Configuration Catalog
                      c Microsoft Corporation. All rights reserved.
    -76ca0000 <RAW> : C:\WINDOWS\System32\gdi32full.dll
                      10.0.18362.719 - GDI Client DLL
                      c Microsoft Corporation. All rights reserved.
    -76e00000 <RAW> : C:\WINDOWS\System32\WS2_32.dll
                      10.0.18362.387 - Windows Socket 2.0 32 �r�b�g DLL
                      c Microsoft Corporation. All rights reserved.
    -76e60000 <RAW> : C:\WINDOWS\System32\UMPDC.dll
    -76e70000 <RAW> : C:\WINDOWS\System32\combase.dll
                      10.0.18362.693 - Windows �p Microsoft COM
                      c Microsoft Corporation. All rights reserved.
    -77180000 <RAW> : C:\WINDOWS\System32\bcryptPrimitives.dll
                      10.0.18362.295 - Windows Cryptographic Primitives Library
                      c Microsoft Corporation. All rights reserved.
    -771e0000 <RAW> : C:\WINDOWS\System32\GDI32.dll
                      10.0.18362.1 - GDI Client DLL
                      c Microsoft Corporation. All rights reserved.
    -77220000 <RAW> : C:\WINDOWS\SYSTEM32\ntdll.dll
                      10.0.18362.719 - NT ���C���[ DLL
                      c Microsoft Corporation. All rights reserved.

Profile:
SelfUpdate.LastExec=639299828
path.headline.status=1
path.balloon.0=.\balloon\
Balloon.RightClick.Method.ReDefault=1
path.plugin.0=.\plugin\
Explorer.ShowColumnFlag.0=1.1.1.1.1.1.1.1.1
path.ghost.status=1
executing=1
path.plugin.status=1
path.headline.Num=1
path.plugin.Num=1
Explorer.pos.iscenter=0
Explorer.pos=768.346.1152.693
path.balloon.Num=1
Ghost.0=.\ghost\R_POST_and_KOMAINU\
path.ghost.0=.\ghost\
path.ghost.Num=1
sntp.lastexec=639299828
AppID=SSPBT.SSP.MAIN.8WK93u+k9ZyAfhx2RMuN1A==
folder_edit_dlg.height=318
Explorer.NoClose=1
Ghost.Num=1
path.balloon.status=1
path.headline.0=.\headline\
Explorer.HeaderWidth.0=100.70.70.70.70.70.70.70.70
SYSTEMINFO.txt (83,887 bytes)   

ponapalt

2020-04-07 12:29

administrator   ~0000144

2.4.68で改善したと思います。

Issue History

Date Modified Username Field Change
2020-04-05 09:46 guest New Issue
2020-04-05 09:46 guest File Added: SYSTEMINFO.txt
2020-04-07 12:29 ponapalt Assigned To => ponapalt
2020-04-07 12:29 ponapalt Status new => closed
2020-04-07 12:29 ponapalt Resolution open => fixed
2020-04-07 12:29 ponapalt Fixed in Version => 2.4 (リリース)
2020-04-07 12:29 ponapalt Note Added: 0000144